View Issue Details

IDProjectCategoryView StatusLast Update
0001861Kali Linux[All Projects] Kali Package Improvementpublic2017-07-19 07:40
Reporterg0tmi1k Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001861: Kali's Firefox - Bookmarks/Toolbar & Homepage - Missing entires
DescriptionIceweasel Example : http://i.imgur.com/LKIWTOS.png

Add Kali Tools (http://tools.kali.org/) as a shortcut
Add Kali Forums (https://forums.kali.org/) as a shortcut
Add nethunter (http://www.nethunter.com/) as a shortcut

The 'theme'/look could be updated, to match the new look of kali.org, offsec.com & exploit-db.com

Activities

g0tmi1k

2015-05-04 14:32

administrator   ~0003278

Could also do with a new update to match www.kali.org =)

g0tmi1k

2017-06-16 09:50

administrator   ~0006834

The fav icon for exploit-db is also 'dated'

sbrun

2017-07-19 07:40

manager   ~0006937

fixed in kali-defaults version 2017.2.0

Issue History

Date Modified Username Field Change
2014-11-08 09:20 g0tmi1k New Issue
2014-11-21 20:03 haider Issue cloned: 0001899
2015-05-04 14:32 g0tmi1k Note Added: 0003278
2015-05-12 13:34 g0tmi1k Summary Kali Iceweasel - Toolbar & homepage => Kali's Iceweasel - Bookmarks/Toolbar & homepage
2015-05-12 13:34 g0tmi1k Description Updated View Revisions
2017-06-16 09:50 g0tmi1k Note Added: 0006834
2017-06-22 14:08 g0tmi1k Assigned To => sbrun
2017-06-22 14:08 g0tmi1k Status new => assigned
2017-07-05 08:41 g0tmi1k Summary Kali's Iceweasel - Bookmarks/Toolbar & homepage => Kali's Firefox - Bookmarks/Toolbar & Homepage
2017-07-18 13:50 g0tmi1k Summary Kali's Firefox - Bookmarks/Toolbar & Homepage => Kali's Firefox - Bookmarks/Toolbar & Homepage - Missing entires
2017-07-19 07:40 sbrun Status assigned => resolved
2017-07-19 07:40 sbrun Resolution open => fixed
2017-07-19 07:40 sbrun Note Added: 0006937